import {axios} from '@/util/axios/request'

const BASE_URL = '/user'

export function getPage(data) {
  return axios({
    url: `${BASE_URL}/page`,
    method: 'post',
    data
  })
}


export function save(data) {
  return axios({
    url: BASE_URL,
    method: 'put',
    data,
  })
}



